@media (max-width: 576px) {
  header {
    display: none;
  }

  /* odometer css */

  #section01 {
    display: none;
  }

  #section01 .cover-card {
    display: none;
  }

  #odometer .from-logo {
    width: 300 !important;
  }

  #odometer .from-logo > img {
    width: 300px !important;
    height: auto !important;
  }

  .odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,
  .odometer.odometer-theme-minimal .odometer-digit .odometer-digit-spacer {
    width: 150px !important;
  }

  #odometer .cover-text,
  #odometer .cover-text > div:last-child > .odometer,
  #odometer .cover-text > div:first-child > .odometer {
    height: 53px !important;
  }

  #odometer .cover-text > div:nth-child(2) {
    font-family: "Conv_cera-gr-medium" !important;
    font-size: 30px !important;
    padding: 0 6px !important;
    top: -4px !important;
    width: 50px !important;
    position: relative !important;
  }

  #odometer .cover-text > div:nth-child(2):before {
    content: "" !important;
    position: relative !important;
    display: inline-block !important;
    clear: both !important;
    top: 10px !important;
    right: 10px !important;
    width: 1px !important;
    height: 40px !important;
    border: 1px solid #b6b6b6 !important;
  }

  .odometer.odometer-auto-theme .odometer-digit,
  .odometer.odometer-theme-minimal .odometer-digit {
    width: 100px !important;
  }

  .odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
  .odometer.odometer-theme-minimal .odometer-digit .odometer-digit-inner {
    height: 53px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > .odometer-value,
  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > .odometer-value {
    height: 53px !important;
    min-height: 53px !important;
  }

  /* left .odometer */

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:first-child,
  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:last-child {
    letter-spacing: 5px !important;
    font-size: 30px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(2) {
    font-size: 16px !important;
    letter-spacing: 3px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(3),
  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(4) {
    font-size: 18px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(5),
  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(6),
  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(8) {
    font-size: 15px !important;
    letter-spacing: 1px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(7) {
    font-size: 16px !important;
    letter-spacing: 2px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(9) {
    font-size: 24px !important;
    letter-spacing: 5px !important;
  }

  /* right .odometer */

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:last-child,
  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:first-child {
    letter-spacing: 3px !important;
    font-size: 30px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(9) {
    font-size: 22px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(2) {
    font-size: 25px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(3) {
    font-size: 30px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(5) {
    font-size: 20px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(4) {
    font-size: 20px !important;
    letter-spacing: 2px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(6),
  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(7) {
    font-size: 20px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(8) {
    font-size: 20px !important;
    letter-spacing: 10px !important;
  }
  /* odometer css  */

  .container p {
    font-size: 27px !important;
    font-family: "Conv_cera-gr-medium" !important ;
  }

  .container h3 {
    font-size: 45px !important;
    font-family: "Conv_cera-gr-bold" !important;
  }

  #section02 div {
    font-family: "Conv_cera-gr-bold";
    font-size: 40px;
  }

  #section02 hr {
    height: 2px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background: rgb(255, 255, 255);
    position: relative;
    background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(82, 82, 82, 1) 50%,
      rgba(255, 255, 255, 0) 100%
    );
  }

  #section05 {
    padding: 75px 10px;
  }

  #section03 {
    padding: 22px 0px 22px 0px;
  }

  #section03 p {
    width: 100%;
  }

  #section03 .promo-container {
    display: block;
    width: auto;
    height: auto;
    border-radius: 0px;
    padding-bottom: 50px;
  }

  #section03 .book-container > img {
    width: 332px;
    transform: translateY(-40px) translateX(-20px);
  }

  #section03 .promo-text p {
    font-size: 26px;
    margin-bottom: 10px;
    text-align: center;
    padding-left: 0px;
    font-family: "Conv_cera-gr-medium";
  }

  #section03 .promo-text h3 {
    font-size: 42px;
    padding: 20px 0px;
    margin-bottom: 10px;
    padding-left: 0px;
    text-align: center;
    font-family: "Conv_cera-gr-bold";
  }

  #section03 .promo-text {
    width: auto;
    transform: translateX(0px);
  }

  #section07 {
    padding: 20px 0px 20px 0px !important;
  }

  #section07::before {
    top: -53px;
  }

  .proven {
    margin-bottom: 30px !important;
  }

  .transformation {
    margin-bottom: 50px !important;
  }

  #section07 h3 {
    font-size: 35px !important;
  }

  #section04::before {
    top: -42px;
  }

  #section04 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #section08 .container div {
    margin-bottom: 50px !important;
  }

  #section08 .container > .items div {
    margin-bottom: 0px !important;
  }

  #section08 .container p {
    font-size: 20px !important;
  }

  #section08 .container h3 {
    font-size: 35px !important;
  }

  #section09 .container h3 {
    font-size: 35px !important;
  }

  #section09 .container p {
    font-size: 20px !important;
  }

  #section11 div {
    display: block;
    font-size: 35px !important;
  }

  #section11 button {
    font-size: 20px;
  }

  #section11 {
    padding: 30px;
  }

  #section12 {
    padding: 30px !important;
  }

  #section12 h3 {
    font-size: 35px !important;
  }

  #section12 p {
    font-size: 20px !important;
  }

  .handwriting-working img {
    display: none;
  }

  .section-carousel {
    display: block;
    padding: 75px 0px;
  }

  .section-carousel .carousel-item {
    height: 250px;
  }

  .section-carousel .carousel-item .section01-card {
    height: 230px;
  }

  .book {
    left: -10px;
    top: -55px !important;
  }

  /* .promo-book {
    height: auto !important;
    padding: 15px !important;
  } */

  .contentText {
    width: auto !important;
    text-align: center !important;
    padding-top: 0px !important;
    position: static !important;
  }

  .contentText p {
    font-size: 23px !important;
    padding-left: 65px !important;
    padding-right: 65px !important;
  }

  .contentText h3 {
    padding-left: 0px !important;
    font-size: 40px !important;
  }

  .last-element-container p {
    width: auto !important;
    font-size: 23px !important;
  }

  .last-element-container {
    padding: 40px;
  }

  .last-element-container h3 {
    font-size: 27px !important;
  }

  .challenging > p {
    font-size: 28px !important;
  }

  .newTechnologies h1 {
    font-size: 35px !important;
  }

  .transformation {
    width: 300px !important;
  }

  .transformation h3 {
    font-size: 35px !important;
  }

  .transformation p {
    font-size: 23px !important;
  }

  .handwriting {
    width: 200px;
    margin-bottom: 40px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .handwriting-proven-web {
    display: none;
  }

  .handwriting-proven-mobile {
    display: inline-block;
  }

  .handwriting-working-web {
    display: none !important;
  }

  .handwriting-working-mobile {
    display: inline-block !important;
  }

  .handwriting img {
    width: 200px;
    bottom: -25px;
  }

  .handwriting-elegantly {
    width: 200px !important;
  }

  .hiddenLine {
    width: 200px;
  }

  #section03 .separator {
    display: none;
  }

  .handwriting-transform {
    width: 300px;
  }

  .handwriting-tech {
    width: 300px;
  }

  footer {
    display: none;
  }

  #section04 {
    height: 600px !important;
  }

  .handwriting-tech img {
    width: 300px;
  }

  #section03 .typeAnimate p {
    width: auto;
    font-size: 23px !important;
  }

  #section03 .typeAnimate h1 {
    width: auto;
    font-size: 100px !important;
  }

  #section08 .container > .clients > .items > div {
    width: 50%;
    height: 100px;
  }

  #section03 .typeAnimate #industry .Typewriter__cursor:after {
    content: "";
    clear: both;
    display: inline-block;
    width: 5px;
    height: 100px;
    background: #000;
    position: absolute;
    top: 5px;
  }

  #section10 {
    padding-top: 10px;
    padding-bottom: 50px;
  }

  #section10::before {
    top: -40px;
  }

  #section10 .container p {
    font-size: 20px !important;
  }

  #section10 .container h3 {
    font-size: 35px !important;
  }

  #section10 .headerContainer {
    padding: 20px 10px;
  }

  .handwriting-articles {
    width: 200px;
  }

  .handwriting-impact {
    width: 200px;
  }

  /* #section08 .familyContainer {
    padding: 10px 75px !important;
  } */

  #section08 .container .handwriting-family {
    width: 200px !important;
    margin-bottom: 0px !important;
  }

  #section09 .container > .case a:after {
    display: inline-block;
    position: absolute;
    content: "";
    clear: both;
    height: 2px;
    left: 34%;
    width: 102px;
    bottom: -6px;
    background-color: #834ba6;
  }

  #section10 .container > .case a:after {
    display: inline-block;
    position: absolute;
    content: "";
    clear: both;
    height: 2px;
    left: 34%;
    width: 102px;
    bottom: -6px;
    background-color: #834ba6;
  }

  #section10 .row {
    display: none;
  }

  #section09 .row {
    display: none;
  }

  #section09 .section-carousel {
    display: block;
    padding: 0px 0px;
  }

  #section10 .section-carousel {
    display: block;
    padding: 0px 0px;
  }

  #section11 .talk {
    margin-bottom: 0px !important;
  }

  #section11 {
    padding-top: 10px;
  }

  #section11::before {
    top: -43px;
  }

  #section12 .container > .workWithUs {
    flex-direction: column;
    gap: 20px;
    margin-bottom: 100px;
  }

  #section12 .container > .workWithUs > .cardContainer > .right-arrow-web {
    display: none;
  }

  #section12 .container > .workWithUs > .cardContainer > .right-arrow-mobile {
    display: block;
  }

  #section12 .container > .workWithUs > .cardContainer > div {
    padding-top: 50px;
  }

  #section12 > .container h3 {
    margin-top: 10px;
  }

  #section12 p {
    font-family: "-apple-system", "BlinkMacSystemFont", "Segoe UI", "Roboto",
      "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
      "Segoe UI Symbol" !important;
  }

  #section12 .container > .workWithUs > .cardContainer > span {
    margin-bottom: -30px;
    z-index: 1;
  }
}

@media (max-width: 768px) and (min-width: 576px) {
  header {
    display: none;
  }

  /* odometer css */

  #section01 {
    display: none;
  }
  #odometer .from-logo {
    width: 300 !important;
  }

  #odometer .from-logo > img {
    width: 300px !important;
    height: auto !important;
  }

  .odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,
  .odometer.odometer-theme-minimal .odometer-digit .odometer-digit-spacer {
    width: 150px !important;
  }

  #odometer .cover-text,
  #odometer .cover-text > div:last-child > .odometer,
  #odometer .cover-text > div:first-child > .odometer {
    height: 53px !important;
  }

  #odometer .cover-text > div:nth-child(2) {
    font-family: "Conv_cera-gr-medium" !important;
    font-size: 30px !important;
    padding: 0 6px !important;
    top: -4px !important;
    width: 50px !important;
    position: relative !important;
  }

  #odometer .cover-text > div:nth-child(2):before {
    content: "" !important;
    position: relative !important;
    display: inline-block !important;
    clear: both !important;
    top: 10px !important;
    right: 10px !important;
    width: 1px !important;
    height: 40px !important;
    border: 1px solid #b6b6b6 !important;
  }

  .odometer.odometer-auto-theme .odometer-digit,
  .odometer.odometer-theme-minimal .odometer-digit {
    width: 155px !important;
  }

  .odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
  .odometer.odometer-theme-minimal .odometer-digit .odometer-digit-inner {
    height: 53px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > .odometer-value,
  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > .odometer-value {
    height: 53px !important;
    min-height: 53px !important;
  }

  /* left .odometer */

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:first-child,
  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:last-child {
    letter-spacing: 5px !important;
    font-size: 30px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(2) {
    font-size: 16px !important;
    letter-spacing: 3px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(3),
  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(4) {
    font-size: 18px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(5),
  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(6),
  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(8) {
    font-size: 15px !important;
    letter-spacing: 1px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(7) {
    font-size: 16px !important;
    letter-spacing: 2px !important;
  }

  #odometer
    .cover-text
    > div:first-child
    .odometer-ribbon-inner
    > span:nth-child(9) {
    font-size: 24px !important;
    letter-spacing: 5px !important;
  }

  /* right .odometer */

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:last-child,
  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:first-child {
    letter-spacing: 3px !important;
    font-size: 30px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(9) {
    font-size: 22px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(2) {
    font-size: 25px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(3) {
    font-size: 30px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(5) {
    font-size: 20px !important;
    letter-spacing: 5px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(4) {
    font-size: 20px !important;
    letter-spacing: 2px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(6),
  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(7) {
    font-size: 20px !important;
  }

  #odometer
    .cover-text
    > div:last-child
    .odometer-ribbon-inner
    > span:nth-child(8) {
    font-size: 20px !important;
    letter-spacing: 10px !important;
  }
  /* odometer css  */

  .container p {
    font-size: 27px !important;
    font-family: "Conv_cera-gr-medium" !important ;
  }

  .container h3 {
    font-size: 50px !important;
    font-family: "Conv_cera-gr-bold" !important;
  }

  #section02 div {
    font-family: "Conv_cera-gr-bold";
    font-size: 37px;
  }

  #section02 hr {
    height: 2px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background: rgb(255, 255, 255);
    position: relative;
    background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(82, 82, 82, 1) 50%,
      rgba(255, 255, 255, 0) 100%
    );
  }

  .section-carousel-1 {
    display: block;
    padding: 75px 10px;
  }

  #section05 {
    padding: 75px 10px;
  }

  #section03 p {
    width: 100%;
  }

  #section07 h3 {
    font-size: 35px !important;
  }

  #section07 .container > div:last-child {
    width: auto;
  }

  #section08 .container div {
    margin-bottom: 50px !important;
  }

  #section08 .container p {
    font-size: 20px !important;
  }

  #section08 .container h3 {
    font-size: 35px !important;
  }

  #section09 .container h3 {
    font-size: 35px !important;
  }

  #section09 .container p {
    font-size: 20px !important;
  }

  #section11 div {
    display: flex;
    font-size: 35px !important;
  }

  #section11 button {
    font-size: 20px;
  }

  #section11 {
    padding: 30px;
  }

  #section12 {
    padding: 30px !important;
  }

  #section12 h3 {
    font-size: 35px !important;
  }

  #section12 p {
    font-size: 20px !important;
  }

  .handwriting-working img {
    display: none;
  }

  .book {
    left: -10px;
    top: -55px !important;
  }

  .promo-book {
    height: auto !important;
    padding: 15px !important;
  }

  .contentText {
    width: auto !important;
    text-align: center !important;
    padding-top: 0px !important;
    position: static !important;
  }

  .contentText p {
    font-size: 23px !important;
    padding-left: 0px !important;
  }

  .contentText h3 {
    padding-left: 0px !important;
    font-size: 40px !important;
  }

  .last-element-container p {
    width: auto !important;
    font-size: 23px !important;
  }

  .last-element-container {
    padding: 40px;
  }

  .last-element-container h3 {
    font-size: 27px !important;
  }

  .challenging > p {
    font-size: 28px !important;
  }

  .newTechnologies h1 {
    font-size: 35px !important;
  }

  .transformation h3 {
    font-size: 35px !important;
  }

  .transformation p {
    font-size: 23px !important;
  }

  .handwriting {
    width: 200px;
    margin-bottom: 40px;
    margin-left: 280px;
    margin-right: 280px;
  }

  .handwriting-proven-web {
    display: none;
  }

  .handwriting-proven-mobile {
    display: inline-block;
  }

  .handwriting-working-mobile {
    display: none !important;
  }

  .handwriting img {
    width: 200px;
    bottom: -25px;
  }

  .handwriting-elegantly {
    width: 200px !important;
  }

  .hiddenLine {
    width: 200px;
  }

  .handwriting-transform {
    width: 250px;
  }

  #section03 .fromContainer {
    width: 100px;
    display: none;
  }

  #section03 .fromLogoSmall {
    width: 100px;
    display: inline-block;
  }

  #section10 .container p {
    font-size: 20px !important;
  }

  #section10 .container h3 {
    font-size: 35px !important;
  }

  #section10 .headerContainer {
    padding: 20px 20px;
  }

  #section09 .container > .case a:after {
    display: inline-block;
    position: absolute;
    content: "";
    clear: both;
    height: 2px;
    left: 25%;
    width: 102px;
    bottom: -6px;
    background-color: #834ba6;
  }

  #section10 .container > .case a:after {
    display: inline-block;
    position: absolute;
    content: "";
    clear: both;
    height: 2px;
    left: 25%;
    width: 102px;
    bottom: -6px;
    background-color: #834ba6;
  }

  #section08 .familyContainer {
    padding: 10px 75px !important;
  }

  #section03 .promo-container {
    width: auto;
    border-radius: 0px;
    padding-bottom: 50px;
  }

  #section03 .book-container > img {
    width: 332px;
    transform: translateY(-40px) translateX(-20px);
  }

  #section03 .promo-text p {
    font-size: 22px;
    margin-bottom: 10px;
    text-align: center;
    padding-left: 0px;
    font-family: "Conv_cera-gr-medium";
  }

  #section05 p {
    font-size: 22px !important;
  }

  #section05 h3 {
    font-size: 35px !important;
  }

  #section03 .promo-text h3 {
    font-size: 35px;
    padding: 20px 0px;
    margin-bottom: 10px;
    padding-left: 0px;
    text-align: center;
    font-family: "Conv_cera-gr-bold";
  }

  .section-carousel-1 .carousel-item {
    height: 230px;
  }

  .section-carousel-1 .carousel-item .section01-card {
    height: 200px;
    width: 350px;
  }

  #section12 .container > .workWithUs {
    flex-direction: column;
    gap: 20px;
    margin-bottom: 100px;
  }

  #section12 .container > .workWithUs > .cardContainer > .right-arrow-web {
    display: none;
  }

  #section12 .container > .workWithUs > .cardContainer > .right-arrow-mobile {
    display: block;
  }

  #section12 .container > .workWithUs > .cardContainer > div {
    padding-top: 50px;
    width: 600px;
    height: 350px;
  }

  #section12 > .container h3 {
    margin-top: 10px;
  }

  #section12 p {
    font-family: "-apple-system", "BlinkMacSystemFont", "Segoe UI", "Roboto",
      "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
      "Segoe UI Symbol" !important;
  }

  #section12 .container > .workWithUs > .cardContainer > span {
    margin-bottom: -30px;
    z-index: 1;
  }

  #section12 .container > .workWithUs > .cardContainer > div > a > div {
    width: 70px;
    height: 2px;
    background-color: #fff;
    margin-left: 235px;
  }

  /* #section03 .promo-text {
    width: auto;
    transform: translateX(0px);
  } */
}
